petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESMSFinalizePackage

This function destroys everything in the SNESMS package. It is called from PetscFinalize().

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages